"use client";
import { __require as u } from "./_getNative.js";
import { __require as _ } from "./_root.js";
var r, e;
function m() {
  if (e) return r;
  e = 1;
  var i = u(), o = _(), t = i(o, "Promise");
  return r = t, r;
}
export {
  m as __require
};
